name: Méditation selon Werther de Zloth
type: meditation
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/meditation_legendes.webp
effects: []
_id: 3IVqd0Atdf5DEVf2
system:
  description: ''
  descriptionmj: ''
  competence: Légendes
  theme: Légendes (la diversité des royaumes)
  support: la face d’une pièce de monnaie
  heure: dragon
  purification: se frotter les pieds et le visage avec de la poussière
  veture: rien qu’une grande pièce de tissu blanc (une toge)
  comportement: avoir marché durant toute l’heure précédente
  tmr: cite
  malus: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!3IVqd0Atdf5DEVf2'

